## univention-updater 15.0.3-64A~5.0.0.202105251258

=== debian/changelog ===
univention-updater (15.0.3-64A~5.0.0.202105251258) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 25 May 2021 12:58:18 +0200

univention-updater (15.0.3-64) unstable; urgency=medium

  * Bug #53318: Block update if Python 3 incompatible UCR templates
    exists

 -- Florian Best <best@univention.de>  Tue, 25 May 2021 12:44:07 +0200

univention-updater (15.0.3-63) unstable; urgency=medium

  * Bug #51655: Improve auxiliary objectClass reporting

 -- Philipp Hahn <hahn@univention.de>  Thu, 20 May 2021 16:28:31 +0200

univention-updater (15.0.3-62) unstable; urgency=low

  * Bug #52475: Revert to public repository server for offical release.

 -- Philipp Hahn <hahn@univention.de>  Wed, 19 May 2021 14:40:13 +0200

univention-updater (15.0.3-61) unstable; urgency=medium

  * Bug #51655: preup.sh: Fix issues from QA, partly revert previous changes
    to delete_obsolete_objects

 -- Erik Damrose <damrose@univention.de>  Wed, 12 May 2021 12:00:15 +0200

univention-updater (15.0.3-60) unstable; urgency=medium

  * Bug #51655: preup.sh: Rename logfile created by delete_obsolete_objects

 -- Erik Damrose <damrose@univention.de>  Wed, 12 May 2021 09:34:20 +0200

univention-updater (15.0.3-59) unstable; urgency=medium

  * Bug #53030: Do not find Appbox computers when checking whether any UCS
    systems < 4.4-8 are present

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 11 May 2021 17:51:09 +0200

univention-updater (15.0.3-58) unstable; urgency=medium

  * Bug #51655: preup.sh: Fixes and improvements for delete_obsolete_objects

 -- Erik Damrose <damrose@univention.de>  Tue, 11 May 2021 16:57:06 +0200

univention-updater (15.0.3-57) unstable; urgency=medium

  * Bug #53003: block update with univention-legacy-kolab-schema

 -- Felix Botner <botner@univention.de>  Tue, 11 May 2021 11:45:39 +0200

univention-updater (15.0.3-56) unstable; urgency=medium

  * Bug #53129: block update if defaultPackagesMaster of
    kopano-core is installed

 -- Felix Botner <botner@univention.de>  Fri, 07 May 2021 13:00:21 +0200

univention-updater (15.0.3-55) unstable; urgency=medium

  * Bug #53209: Fix join script handling (univention-join debhelper)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 06 May 2021 15:35:08 +0200

univention-updater (15.0.3-54) unstable; urgency=low

  * Bug #53228: Handle non-blocking components

 -- Philipp Hahn <hahn@univention.de>  Thu, 06 May 2021 13:03:03 +0200

univention-updater (15.0.3-53) unstable; urgency=medium

  * Bug #52957: removed univention-nagios packages from check.sh

 -- Jan Luttermann <luttermann@univention.de>  Thu, 06 May 2021 11:17:26 +0200

univention-updater (15.0.3-52) unstable; urgency=medium

  * Bug #53212: Block the update if Samba SAM database is too large
  * Check if samba is running after the update

 -- Arvid <requate@univention.de>  Tue, 04 May 2021 14:13:21 +0200

univention-updater (15.0.3-51) unstable; urgency=medium

  * Bug #52957: remove dublicates from check.sh

 -- Jan Luttermann <luttermann@univention.de>  Tue, 04 May 2021 10:04:40 +0200

univention-updater (15.0.3-50) unstable; urgency=medium

  * Bug #53183: Restart samba in postup if drs showrepl fails

 -- Arvid <requate@univention.de>  Wed, 28 Apr 2021 15:39:04 +0200

univention-updater (15.0.3-49) unstable; urgency=medium

  * Bug #52957: added deleted packages to old packages check

 -- Jan Luttermann <luttermann@univention.de>  Tue, 27 Apr 2021 17:15:05 +0200

univention-updater (15.0.3-48) unstable; urgency=medium

  * Bug #53103: Preup check for AD-Connector multi instance migration

 -- Arvid <requate@univention.de>  Tue, 27 Apr 2021 14:07:38 +0200

univention-updater (15.0.3-47) unstable; urgency=medium

  * Bug #46588: mark univention-postgresql as manually installed

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 27 Apr 2021 11:46:06 +0200

univention-updater (15.0.3-46) unstable; urgency=medium

  * Bug #52453: adjust styling for warning message

 -- Johannes Keiser <keiser@univention.de>  Tue, 27 Apr 2021 10:55:30 +0200

univention-updater (15.0.3-45) unstable; urgency=medium

  * Bug #53129: block update if defaultPackagesMaster of
    kopano-core and openvpn4ucs are installed

 -- Felix Botner <botner@univention.de>  Mon, 26 Apr 2021 14:15:26 +0200

univention-updater (15.0.3-44) unstable; urgency=medium

  * Bug #52941: added new icon design for system update

 -- Jan Luttermann <luttermann@univention.de>  Fri, 23 Apr 2021 14:10:19 +0200

univention-updater (15.0.3-43) unstable; urgency=medium

  * Bug #52833: respect maintained components in
    univention-list-installed-unmaintained-packages

 -- Felix Botner <botner@univention.de>  Fri, 23 Apr 2021 13:32:05 +0200

univention-updater (15.0.3-42) unstable; urgency=medium

  * Bug #51482: Remove PyKota print quota support

 -- Philipp Hahn <hahn@univention.de>  Thu, 22 Apr 2021 21:44:30 +0200

univention-updater (15.0.3-41) unstable; urgency=medium

  * Bug #53034: Block update for postgresql-9.4

 -- Arvid <requate@univention.de>  Wed, 21 Apr 2021 12:03:52 +0200

univention-updater (15.0.3-40) unstable; urgency=low

  * Bug #52977: Stop en-/disabling apache2.service

 -- Philipp Hahn <hahn@univention.de>  Thu, 15 Apr 2021 20:11:21 +0200

univention-updater (15.0.3-39) unstable; urgency=medium

  * Bug #52715: removed maintained-packages.txt

 -- Felix Botner <botner@univention.de>  Thu, 15 Apr 2021 12:41:51 +0200

univention-updater (15.0.3-38) unstable; urgency=medium

  * Bug #52771: check apps before release update (umc, checks)

 -- Felix Botner <botner@univention.de>  Wed, 14 Apr 2021 14:57:34 +0200

univention-updater (15.0.3-37) unstable; urgency=medium

  * Bug #53059: Protect univention-mariadb from autoremove during 5.0-0
    upgrade

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 14 Apr 2021 12:05:19 +0200

univention-updater (15.0.3-36) unstable; urgency=medium


