## univention-updater 15.0.3-67A~5.0.0.202106221307

=== debian/changelog ===
univention-updater (15.0.3-67A~5.0.0.202106221307) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 22 Jun 2021 13:07:29 +0200

univention-updater (15.0.3-67) unstable; urgency=medium

  * Bug #53429: remove iso from univention-repository-create

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 14 Jun 2021 16:04:45 +0200

univention-updater (15.0.3-66) unstable; urgency=medium

  * Bug #53221: Adjust link help.univention.de in preup-check

 -- Arvid <requate@univention.de>  Mon, 14 Jun 2021 11:20:52 +0200

univention-updater (15.0.3-65) unstable; urgency=medium

  * Bug #53390: implement light theme

 -- Johannes Keiser <keiser@univention.de>  Fri, 11 Jun 2021 13:33:26 +0200
