## univention-updater 15.0.3-68A~5.0.0.202107020820

=== debian/changelog ===
univention-updater (15.0.3-68A~5.0.0.202107020820) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 02 Jul 2021 08:20:28 +0200

univention-updater (15.0.3-68) unstable; urgency=low

  * Bug #47860: Update UCRV descriptions and move defaults

 -- Philipp Hahn <hahn@univention.de>  Thu, 01 Jul 2021 07:17:38 +0200
