## univention-updater 15.0.3-69A~5.0.0.202109071036

=== debian/changelog ===
univention-updater (15.0.3-69A~5.0.0.202109071036) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 07 Sep 2021 10:36:50 +0200

univention-updater (15.0.3-69) unstable; urgency=medium

  * Bug #53665: remove unused css class

 -- Johannes Keiser <keiser@univention.de>  Tue, 07 Sep 2021 10:01:53 +0200
