## univention-updater 15.0.3-73A~5.0.0.202112141405

=== debian/changelog ===
univention-updater (15.0.3-73A~5.0.0.202112141405) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 14 Dec 2021 14:05:19 +0100

univention-updater (15.0.3-73) unstable; urgency=medium

  * Bug #54213: Remove preup-checks from UCS5 for UCS 5.0-1

 -- Julia Bremer <bremer@univention.de>  Tue, 14 Dec 2021 14:02:54 +0100

univention-updater (15.0.3-72) unstable; urgency=medium

  * Bug #54213: Adapt links and components for 5.0-1

 -- Philipp Hahn <hahn@univention.de>  Wed, 08 Dec 2021 18:26:02 +0100

univention-updater (15.0.3-71) unstable; urgency=medium

  * Bug #53954: prevent UCS@school upgrade with computerrooms

 -- Tobias Wenzel <wenzel@univention.de>  Wed, 10 Nov 2021 16:49:53 +0100

univention-updater (15.0.3-70) unstable; urgency=medium

  * Bug #54045: check UCS@school lib hooks for Python 3 compatibility during preup.sh

 -- Johannes Keiser <keiser@univention.de>  Wed, 10 Nov 2021 09:56:16 +0100
