## univention-updater 15.0.3-75A~5.0.0.202202091136

=== debian/changelog ===
univention-updater (15.0.3-75A~5.0.0.202202091136) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 09 Feb 2022 11:36:48 +0100

univention-updater (15.0.3-75) unstable; urgency=medium

  * Bug #53666: fix app updates invoked by univention-upgrade

 -- Christian Castens <castens@univention.de>  Wed, 09 Feb 2022 09:13:17 +0100

univention-updater (15.0.3-74) unstable; urgency=medium

  * Bug #54213: Remove preup-checks from UCS5 for UCS 5.0-1

 -- Julia Bremer <bremer@univention.de>  Tue, 14 Dec 2021 14:02:54 +0100
