## univention-updater 15.0.3-77A~5.0.0.202202281208

=== debian/changelog ===
univention-updater (15.0.3-77A~5.0.0.202202281208) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 28 Feb 2022 12:08:38 +0100

univention-updater (15.0.3-77) unstable; urgency=medium

  * Bug #49061: univention-upgrade: validating updateto param in parsing method now, sysexit(1) on wrong param 

 -- Siavash Sefid Rodi <sefid-rodi.extern@univention.de>  Fri, 25 Feb 2022 11:02:28 +0100

univention-updater (15.0.3-76) unstable; urgency=medium

  * Bug #48891: apt-get --force-yes option is deprecated

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Tue, 22 Feb 2022 05:41:07 +0100
