## univention-updater 15.0.4-2A~5.0.0.202206271456

=== debian/changelog ===
univention-updater (15.0.4-2A~5.0.0.202206271456) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 27 Jun 2022 14:56:54 +0200

univention-updater (15.0.4-2) unstable; urgency=medium

  * Bug #54883: Update preup.sh to block ucsschool in certain versions

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 27 Jun 2022 14:54:21 +0200

univention-updater (15.0.4-1) unstable; urgency=medium

  * Bug #54749: migrate nagios systems to alerts

 -- Florian Best <best@univention.de>  Thu, 23 Jun 2022 19:04:26 +0200

univention-updater (15.0.3-78) unstable; urgency=medium

  * Bug #54861: Adapt links and components for 5.0-2

 -- Philipp Hahn <hahn@univention.de>  Thu, 16 Jun 2022 08:06:51 +0200
