## univention-updater 15.0.4-3A~5.0.0.202208041621

=== debian/changelog ===
univention-updater (15.0.4-3A~5.0.0.202208041621) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 04 Aug 2022 16:21:03 +0200

univention-updater (15.0.4-3) unstable; urgency=low

  * Bug #55069: Fix local repository mirror when externel components are
    enabled.

 -- Philipp Hahn <hahn@univention.de>  Thu, 04 Aug 2022 13:37:13 +0200
