## univention-updater 15.0.4-4A~5.0.0.202211281358

=== debian/changelog ===
univention-updater (15.0.4-4A~5.0.0.202211281358) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 28 Nov 2022 13:58:36 +0100

univention-updater (15.0.4-4) unstable; urgency=medium

  * Bug #55044: Simplify repository UCRVs - added deprecated descriptions

 -- Peter Stoll <stoll.extern@univention.de>  Tue, 11 Oct 2022 17:50:39 +0200
