## univention-updater 15.0.6-3A~5.0.0.202302071150

=== debian/changelog ===
univention-updater (15.0.6-3A~5.0.0.202302071150) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 07 Feb 2023 11:50:30 +0100

univention-updater (15.0.6-3) unstable; urgency=low

  * Bug #55640: Fix shell abort error in preup.sh

 -- Philipp Hahn <hahn@univention.de>  Tue, 07 Feb 2023 11:46:24 +0100

univention-updater (15.0.6-2) unstable; urgency=medium

  * Bug #42330: Remove old maintainer script package update code

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2023 14:21:32 +0100

univention-updater (15.0.6-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:36 +0100

univention-updater (15.0.5-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Thu, 02 Feb 2023 11:12:11 +0100

univention-updater (15.0.4-6) unstable; urgency=medium

  * Bug #55640: Adapt links and components for 5.0-3

 -- Philipp Hahn <hahn@univention.de>  Wed, 01 Feb 2023 19:37:37 +0100
