## univention-updater 15.0.6-5A~5.0.0.202302241506

=== debian/changelog ===
univention-updater (15.0.6-5A~5.0.0.202302241506) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 24 Feb 2023 15:06:22 +0100

univention-updater (15.0.6-5) unstable; urgency=medium

  * Bug #55636: Fix updater ignoring the url prefix for component repositories

 -- Peter Stoll <stoll.extern@univention.de>  Fri, 24 Feb 2023 12:09:52 +0100

univention-updater (15.0.6-4) unstable; urgency=low

  * Bug #55667: Update UMC links to future release notes.

 -- Philipp Hahn <hahn@univention.de>  Thu, 23 Feb 2023 14:36:24 +0100
