## univention-updater 15.0.6-6

=== debian/changelog ===
univention-updater (15.0.6-6) unstable; urgency=medium

  * Bug #55632: Migrated Python 2 leftovers to Python 3

 -- Mika Westphal <westphal@univention.de>  Fri, 24 Mar 2023 12:22:49 +0100
