=== debian/control ===
--- 
+++ 
@@ -40,6 +40,7 @@
  netcat-traditional,
  python-univention-updater (= ${source:Version}),
  python3-apt,
+ python3-packaging,
  python3-univention-config-registry,
  python3-univention-directory-manager,
  python3-univention-lib (>= 8.0.1-33),
