## univention-updater 15.0.10-1

=== debian/changelog ===
univention-updater (15.0.10-1) unstable; urgency=medium

  * Bug #43633: kill also UMC-Webserver in postup.sh

 -- Florian Best <best@univention.de>  Tue, 13 Jun 2023 00:05:38 +0200

univention-updater (15.0.9-1) unstable; urgency=medium

  * Bug #43633: stop left over UMCP server in postup.sh when upgrading to UCS 5.0-4 via UMC

 -- Florian Best <best@univention.de>  Mon, 12 Jun 2023 07:47:20 +0200

univention-updater (15.0.8-1) unstable; urgency=medium

  * Bug #43633: replace direct use of notifier.threads with UMC
    @threaded decorator

 -- Florian Best <best@univention.de>  Sun, 11 Jun 2023 10:12:36 +0200

univention-updater (15.0.7-2) unstable; urgency=medium

  * Bug #55695: Adapt links and components for 5.0-4

 -- Philipp Hahn <hahn@univention.de>  Wed, 07 Jun 2023 15:15:42 +0200

univention-updater (15.0.7-1) unstable; urgency=medium

  * Bug #55695: adjust preup.sh / postup.sh for UCS 5.0-4

 -- Florian Best <best@univention.de>  Wed, 07 Jun 2023 14:02:03 +0200

univention-updater (15.0.6-7) unstable; urgency=medium

  * Bug #55695: Adapt links and components for 5.0-4

 -- Philipp Hahn <hahn@univention.de>  Wed, 07 Jun 2023 13:50:18 +0200
