## univention-updater 15.0.11-2

=== debian/changelog ===
univention-updater (15.0.11-2) unstable; urgency=medium

  * Bug #56517: Remove 5.1 from availabe updates in UMC.

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Mon, 04 Sep 2023 13:44:03 +0200
