## univention-updater 15.0.12-1

=== debian/changelog ===
univention-updater (15.0.12-1) unstable; urgency=medium

  * Bug #56833: Adapt links and components for 5.0-6

 -- Philipp Hahn <hahn@univention.de>  Wed, 06 Dec 2023 14:28:36 +0100
