## univention-updater 15.0.13-1

=== debian/changelog ===
univention-updater (15.0.13-1) unstable; urgency=medium

  [ Philipp Hahn ]
  * Bug #56832: UCS 5.0-6 version bump

  [ Mika Westphal ]
  * Bug #56232: Add support for disallowing purely numeric group CN's and user
    UID's

 -- Mika Westphal <westphal@univention.de>  Mon, 08 Jan 2024 16:05:35 +0100
