## univention-updater 15.0.14-1

=== debian/changelog ===
univention-updater (15.0.14-1) unstable; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump
  * Bug #57119: Adapt links and components for 5.0-7

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 16:01:57 +0100
