## univention-updater 15.0.15-1

=== debian/changelog ===
univention-updater (15.0.15-1) unstable; urgency=medium

  * Bug #57350 UCS 5.0-8 version bump
  * Bug #57351: Adapt links and components for 5.0-8

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 03 Jun 2024 13:44:20 +0200
