## univention-updater 15.0.15-2

=== debian/changelog ===
univention-updater (15.0.15-2) unstable; urgency=medium

  * Bug #57427: Make univention-prune-kernels keep linux-image-5.10*

 -- Arvid <requate@univention.de>  Tue, 09 Jul 2024 11:53:13 +0200
