## univention-updater 15.0.18-1

=== debian/changelog ===
univention-updater (15.0.18-1) unstable; urgency=medium

  * Bug #57581 UCS 5.0-9 version bump
  * Bug #57582: Adapt links and components for 5.0-9

 -- Arvid <requate@univention.de>  Thu, 12 Sep 2024 13:34:59 +0200

univention-updater (15.0.17-1) UNRELEASED; urgency=medium

  * Bug #57581 UCS 5.0-9 version bump

 -- Arvid <requate@univention.de>  Thu, 12 Sep 2024 13:29:34 +0200

univention-updater (15.0.16-1) UNRELEASED; urgency=medium

  * Bug #57581 UCS 5.0-9 version bump

 -- Arvid <requate@univention.de>  Thu, 12 Sep 2024 13:18:22 +0200
