## univention-updater 15.0.18-3

=== debian/changelog ===
univention-updater (15.0.18-3) unstable; urgency=medium

  * Bug #57802: Fix testing for empty blockingComponents list

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 12 Dec 2024 13:13:08 +0100

univention-updater (15.0.18-2) unstable; urgency=medium

  * Bug #57802: Do not provide a list of UCS releases to update to if some
    docker apps are not released for these releases yet.

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 11 Dec 2024 22:57:06 +0100
