## univention-updater 15.0.18-5

=== debian/changelog ===
univention-updater (15.0.18-5) unstable; urgency=medium

  * Bug #57838: redirect back to the Software Update UMC module after an update

 -- Christian Castens <castens@univention.de>  Fri, 10 Jan 2025 10:33:08 +0100
