## univention-updater 16.0.38

=== debian/changelog ===
univention-updater (16.0.38) unstable; urgency=medium

  * Issue univention/ucs#2631: mention 5.2-0 release notes during update

 -- Felix Botner <botner@univention.de>  Thu, 23 Jan 2025 12:38:21 +0100

univention-updater (16.0.37) unstable; urgency=medium

  * Issue univention/ucs#2631: mention 5.2-0 release notes during update

 -- Felix Botner <botner@univention.de>  Thu, 23 Jan 2025 12:18:17 +0100

univention-updater (16.0.36) unstable; urgency=medium

  * Issue univention/ucs#2551: update min version of system to 1204

 -- Felix Botner <botner@univention.de>  Wed, 22 Jan 2025 17:20:54 +0100

univention-updater (16.0.35) unstable; urgency=medium

  * Bug #57114: use official repo server

 -- Felix Botner <botner@univention.de>  Wed, 22 Jan 2025 10:16:39 +0100

univention-updater (16.0.33) unstable; urgency=medium

  * Bug #57838: redirect back to the Software Update UMC module after an update

 -- Christian Castens <castens@univention.de>  Thu, 16 Jan 2025 15:33:08 +0100

univention-updater (16.0.32) unstable; urgency=medium

  * Issue univention/ucs#2550: remove sources.list backups after update

 -- Felix Botner <botner@univention.de>  Wed, 15 Jan 2025 21:14:32 +0100

univention-updater (16.0.31) unstable; urgency=medium

  * Issue univention/ucs#2573: Block update for postgresql-9.6

 -- Arvid <requate@univention.de>  Mon, 06 Jan 2025 15:16:06 +0100

univention-updater (16.0.30) unstable; urgency=medium

  * Issue univention/ucs#2570: check docker storage driver

 -- Arvid <requate@univention.de>  Thu, 02 Jan 2025 13:06:10 +0100

univention-updater (16.0.29) unstable; urgency=medium

  * Issue univention/ucs#2551: update min version of system to 1195

 -- Felix Botner <botner@univention.de>  Wed, 18 Dec 2024 15:19:57 +0100

univention-updater (16.0.28) unstable; urgency=medium

  * Issue univention/components/keycloak-app#206: Change settings from keycloak/server/sso/fqdn to ucs/server/sso/uri

 -- Julia Bremer <bremer@univention.de>  Fri, 13 Dec 2024 16:48:43 +0100

univention-updater (16.0.27) unstable; urgency=medium

  * Bug #57802: Do not provide a list of UCS releases to update to if some
    docker apps are not yet released for these releases

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 11 Dec 2024 22:57:06 +0100

univention-updater (16.0.26) unstable; urgency=medium

  * Issue univention/ucs#2548: make sure we keep univention-monitoring-client
    and univention-nagios-client

 -- Felix Botner <botner@univention.de>  Wed, 11 Dec 2024 17:21:04 +0100

univention-updater (16.0.25) unstable; urgency=medium

  * Issue univention/ucs#2548: make sure we keep univention-monitoring-client
    and univention-nagios-client

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 11 Dec 2024 14:27:20 +0100

univention-updater (16.0.24) unstable; urgency=medium

  * Issue univention/ucs#2551: check min version of system

 -- Felix Botner <botner@univention.de>  Wed, 11 Dec 2024 10:26:15 +0100

univention-updater (16.0.23) unstable; urgency=medium

  * Issue univention/ucs#2551: check for blocking apps

 -- Felix Botner <botner@univention.de>  Tue, 10 Dec 2024 17:17:45 +0100

univention-updater (16.0.22) unstable; urgency=medium

  * Issue univention/ucs#1951: migrate admin-dashboard scripts from py2 to py3

 -- Felix Botner <botner@univention.de>  Tue, 10 Dec 2024 13:51:39 +0100

univention-updater (16.0.21) unstable; urgency=medium

  * Issue univention/ucs#2542: make sure univention-appcenter-docker stays installed

 -- Felix Botner <botner@univention.de>  Tue, 10 Dec 2024 09:31:41 +0100

univention-updater (16.0.20) unstable; urgency=medium

  * Issue univention/ucs#2542: make sure univention-appcenter-docker stays installed

 -- Felix Botner <botner@univention.de>  Thu, 05 Dec 2024 13:46:59 +0100

univention-updater (16.0.19) unstable; urgency=medium

  * Issue univention/ucs#2542: remove obsolete docker param log-opts

 -- Felix Botner <botner@univention.de>  Thu, 05 Dec 2024 09:44:41 +0100

univention-updater (16.0.18) unstable; urgency=medium

  * Issue univention/ucs#2542:
    - make sure univention-appcenter-docker stays installed
    - disable php7.0 apache mod

 -- Felix Botner <botner@univention.de>  Wed, 04 Dec 2024 23:09:20 +0100

univention-updater (16.0.17) unstable; urgency=low

  * Bug #57296: disable fetchmail during the update to prevent update
    abortion if fetchmailrc contains no "poll" entries

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 17 May 2024 12:04:03 +0200

univention-updater (16.0.16) unstable; urgency=medium

  * Bug #57114: use testing online repository

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:58 +0100

univention-updater (16.0.15) unstable; urgency=medium

  * Issue #1682: openLDAP bdb->mdb migration

 -- Felix Botner <botner@univention.de>  Thu, 07 Mar 2024 23:54:50 +0100

univention-updater (16.0.14) unstable; urgency=medium

  * Bug #55915: removed typing.Text because it's deprecated

 -- Mika Westphal <westphal@univention.de>  Thu, 07 Mar 2024 23:54:28 +0100

univention-updater (16.0.13) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:11 +0100

univention-updater (16.0.12) unstable; urgency=medium

  * Bug #56765: remove saml/* UDM objects

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:09 +0100

univention-updater (16.0.11) unstable; urgency=medium

  * Bug #56651: remove UVMM UDM objects from LDAP

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:09 +0100

univention-updater (16.0.10) unstable; urgency=medium

  * Bug #52048: remove UDM settings/portal*

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:05 +0100

univention-updater (16.0.9) unstable; urgency=medium

  * Bug #56367: remove UDM integration for Nagios server

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:02 +0100

univention-updater (16.0.8) unstable; urgency=medium


