## univention-updater 16.0.39

=== debian/changelog ===
univention-updater (16.0.39) unstable; urgency=medium

  * Bug #57902: Add preup check for selinuxfs

 -- Arvid Requate <requate@univention.de>  Mon, 27 Jan 2025 16:34:46 +0100
