## univention-updater 17.0.27

=== debian/changelog ===
univention-updater (17.0.27) unstable; urgency=medium

  * Issue univention/ucs#2549: remove python2

 -- Felix Botner <botner@univention.de>  Thu, 23 Jan 2025 17:17:40 +0100

univention-updater (17.0.26) unstable; urgency=medium

  * Issue univention/ucs#2549: remove python2

 -- Felix Botner <botner@univention.de>  Thu, 23 Jan 2025 12:31:10 +0100

univention-updater (17.0.25) unstable; urgency=medium

  * Issue univention/ucs#2551: update min version of system to 1204

 -- Felix Botner <botner@univention.de>  Wed, 22 Jan 2025 17:19:25 +0100

univention-updater (17.0.24) unstable; urgency=medium

  * Bug #57114: use official repo server

 -- Felix Botner <botner@univention.de>  Wed, 22 Jan 2025 10:01:48 +0100

univention-updater (17.0.22) unstable; urgency=medium

  * Bug #57838: redirect back to the Software Update UMC module after an update

 -- Christian Castens <castens@univention.de>  Thu, 16 Jan 2025 15:33:08 +0100

univention-updater (17.0.21) unstable; urgency=medium

  * Issue univention/ucs#2550: remove sources.list backups after update

 -- Felix Botner <botner@univention.de>  Wed, 15 Jan 2025 21:12:21 +0100

univention-updater (17.0.20) unstable; urgency=medium

  * Issue univention/ucs#2550: remove sources.list backups after update

 -- Felix Botner <botner@univention.de>  Thu, 09 Jan 2025 16:31:16 +0100

univention-updater (17.0.19) unstable; urgency=medium

  * Issue univention/ucs#1709: set ucrv ros with correct type

 -- Felix Botner <botner@univention.de>  Tue, 07 Jan 2025 15:22:19 +0100

univention-updater (17.0.18) unstable; urgency=medium

  * Issue univention/ucs#1709: set ucrv ros with correct type

 -- Felix Botner <botner@univention.de>  Tue, 07 Jan 2025 15:05:59 +0100

univention-updater (17.0.17) unstable; urgency=medium

  * Issue univention/ucs#2573: Block update for postgresql-9.6

 -- Arvid <requate@univention.de>  Mon, 06 Jan 2025 13:52:50 +0100

univention-updater (17.0.16) unstable; urgency=medium

  * Issue univention/ucs#2570: check docker storage driver

 -- Arvid <requate@univention.de>  Thu, 02 Jan 2025 13:06:10 +0100

univention-updater (17.0.15) unstable; urgency=medium

  * Issue univention/ucs#2551: update min version of system to 1195

 -- Felix Botner <botner@univention.de>  Wed, 18 Dec 2024 15:16:14 +0100

univention-updater (17.0.14) unstable; urgency=medium

  * Issue univention/components/keycloak-app#206: Change settings from keycloak/server/sso/fqdn to ucs/server/sso/uri

 -- Julia Bremer <bremer@univention.de>  Thu, 12 Dec 2024 18:12:47 +0100

univention-updater (17.0.13) unstable; urgency=medium

  * Bug #57802: Do not provide a list of UCS releases to update to if some
    docker apps are not yet released for these releases

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 11 Dec 2024 22:57:06 +0100

univention-updater (17.0.12) unstable; urgency=medium

  * Issue univention/ucs#2551: check min version of system

 -- Felix Botner <botner@univention.de>  Wed, 11 Dec 2024 10:28:00 +0100

univention-updater (17.0.11) unstable; urgency=medium

  * Issue univention/ucs#2551: check for blocking apps

 -- Felix Botner <botner@univention.de>  Tue, 10 Dec 2024 17:18:46 +0100

univention-updater (17.0.10) unstable; urgency=medium

  * Bug #56528: update_check_user_country_mapping only on primary

 -- Felix Botner <botner@univention.de>  Tue, 03 Dec 2024 15:49:21 +0100

univention-updater (17.0.9) unstable; urgency=medium

  * Issue univention/ucs#1945: Disable php7.0 for Apache

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 15 Nov 2024 13:49:23 +0100

univention-updater (17.0.8) unstable; urgency=medium

  * Issue univention/ucs#2244: Pin runc package in 5.2: the upstream debian version
    is slightly lower than the one we imported from ubuntu in 5.0

 -- Julia Bremer <bremer@univention.de>  Tue, 28 May 2024 17:19:21 +0200

univention-updater (17.0.6) unstable; urgency=medium

  * Bug #31252: Revert Remove cn=backup,$ldap_base on upgrade to UCS 5.2

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 28 May 2024 11:51:02 +0200

univention-updater (17.0.5) unstable; urgency=medium

  * univention/ucs#2026: Remove simpleSAMLphp kerberos user on upgrade to 5.2

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 28 May 2024 09:18:52 +0200

univention-updater (17.0.4) unstable; urgency=medium

  * Bug #31252: Remove cn=backup,$ldap_base on upgrade to UCS 5.2

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 22 May 2024 14:51:02 +0200

univention-updater (17.0.3) unstable; urgency=low

  * Bug #57296: disable fetchmail during the update to prevent update
    abortion if fetchmailrc contains no "poll" entries

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 17 May 2024 12:04:03 +0200

univention-updater (17.0.2) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:34 +0100

univention-updater (17.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:27 +0100
