## univention-updater 17.0.31

=== debian/changelog ===
univention-updater (17.0.31) unstable; urgency=medium

  * Bug #57902: version bump for timestamp

 -- Arvid Requate <requate@univention.de>  Mon, 27 Jan 2025 18:19:20 +0100

univention-updater (17.0.30) unstable; urgency=medium

  * Bug #57902: Add preup check for selinuxfs

 -- Arvid Requate <requate@univention.de>  Mon, 27 Jan 2025 16:54:46 +0100

univention-updater (17.0.29) unstable; urgency=medium

  * Issue univention/ucs#2636: fix samba deleted objects in postup

 -- Felix Botner <botner@univention.de>  Mon, 27 Jan 2025 16:52:49 +0100

univention-updater (17.0.28) unstable; urgency=medium

  * Issue univention/ucs#2636: fix samba deleted objects in postup

 -- Felix Botner <botner@univention.de>  Mon, 27 Jan 2025 16:39:48 +0100
