## univention-updater 17.0.34-3

=== debian/changelog ===
univention-updater (17.0.34-3) unstable; urgency=medium

  * Bug #58016: update preup/postup updater scripts

 -- Felix Botner <botner@univention.de>  Mon, 10 Mar 2025 12:03:39 +0100

univention-updater (17.0.34-2) unstable; urgency=medium

  * Bug #58016: Remove pre-upgrade checks that are no longer needed

 -- Christian Castens <castens@univention.de>  Fri, 07 Mar 2025 12:45:37 +0100

univention-updater (17.0.34-1) unstable; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump
  * Bug #58016: Adapt links and components for 5.2-1

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:37 +0100
