=== debian/rules ===
--- 
+++ 
@@ -38,17 +38,14 @@
 export DH_VERBOSE=1
 
 override_dh_install:
-	dh_install --fail-missing
+	dh_install
 	sed '/^###CHECKS###/r script/check.sh' script/preup.sh >debian/univention-updater/usr/share/univention-updater/preup.sh
 
 override_dh_installinit:
 	dh_installinit --name="univention-maintenance" --no-start --update-rcd-params="defaults 97 05"
 
-override_dh_python2:
-	dh_python2 --skip-private
-
 override_dh_python3:
 	dh_python3 --skip-private
 
 %:
-	dh $@ --with python2,python3,umc,ucr,bash_completion --buildsystem=pybuild
+	dh $@ --with python3,umc,ucr,bash_completion --buildsystem=pybuild
