## univention-updater 17.2.4

=== debian/changelog ===
univention-updater (17.2.4) unstable; urgency=medium

  * Bug #58318: fix previous version that for systems that has
    the package uninstaled also block the update.

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 10 Jun 2025 14:32:52 +0200

univention-updater (17.2.3) unstable; urgency=medium

  * Bug #58318: Block update to 5.2-2 if the package ucs-school-umc-exam-master version 12.0.4 or older


 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 06 Jun 2025 12:37:30 +0200

univention-updater (17.2.2) unstable; urgency=medium

  * Bug #58344: disable functions in the check.sh

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Thu, 05 Jun 2025 13:36:06 +0200

univention-updater (17.2.1) unstable; urgency=medium

  * Bug #58344: update preup/postup updater scripts

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 03 Jun 2025 14:42:23 +0200

univention-updater (17.2.0) unstable; urgency=medium

  * Bug #58344 UCS 5.2-2 version bump
  * Bug #58345: Adapt links and components for 5.2-2

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 28 May 2025 16:49:56 +0200

univention-updater (17.0.35) unstable; urgency=medium

  * Issue univention/dev/internal/dev-issues/dev-incidents#140:
    Raise minimal free space limit for /boot to 200 MB in check.sh

 -- Arvid Requate <requate@univention.de>  Thu, 24 Apr 2025 15:08:55 +0200
