## univention-updater 17.2.6

=== debian/changelog ===
univention-updater (17.2.6) unstable; urgency=medium

  * Bug #58371: revert raise access forbidden when it receive a 403

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 14 Jul 2025 11:44:09 +0200

univention-updater (17.2.5) unstable; urgency=medium

  * Bug #58371: Add preemptive authentication for JFrog Artifactory compatibility

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 07 Jul 2025 09:32:34 +0200
