## univention-updater 17.2.8

=== debian/changelog ===
univention-updater (17.2.8) unstable; urgency=medium

  * Bug #58386: run prune kernels before checks which run the disk space check

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 22 Jul 2025 13:01:58 +0200

univention-updater (17.2.7) unstable; urgency=medium

  * Bug #53882: Ensure "Pre-Windows 2000 Compatible Access", "Windows
    Authorization Access Group" and "IIS_IUSRS" are added to
    connector/s4/mapping/group/ignorelist during update.

 -- Arvid Requate <requate@univention.de>  Mon, 14 Jul 2025 18:49:12 +0200
