=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Updater
#  rules file for the debian package
#
# Like what you see? Join us!
# https://www.univention.com/about-us/careers/vacancies/
#
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

export DH_VERBOSE=1

override_dh_install:
	dh_install
	sed '/^###CHECKS###/r script/check.sh' script/preup.sh >debian/univention-updater/usr/share/univention-updater/preup.sh

override_dh_installinit:
	dh_installinit --name="univention-maintenance" --no-start --update-rcd-params="defaults 97 05"

override_dh_python3:
	dh_python3 --skip-private

%:
	dh $@ --with python3,umc,ucr,bash_completion --buildsystem=pybuild
