## univention-updater 17.3.0

=== debian/changelog ===
univention-updater (17.3.0) unstable; urgency=medium

  * Bug #58568: UCS 5.2-3 version bump
  * Bug #58569: Adapt links and components for 5.2-3

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 02 Sep 2025 16:18:26 +0200

univention-updater (1.19) unstable; urgen
