## univention-updater 17.3.1

=== debian/changelog ===
univention-updater (17.3.1) unstable; urgency=medium

  * Bug #58644: allow setting updater/debug/level=5

 -- Florian Best <best@univention.de>  Thu, 18 Sep 2025 12:37:23 +0200

univention-updater (1.20) 
